set(DOC_FILES_FR
    ${DOC_FILES_FR}
    ${CMAKE_CURRENT_LIST_DIR}/filters.rst
    ${CMAKE_CURRENT_LIST_DIR}/CEACellDataToPointData.rst
    ${CMAKE_CURRENT_LIST_DIR}/Compare.rst
    ${CMAKE_CURRENT_LIST_DIR}/CustomLineIntegrator.rst
    ${CMAKE_CURRENT_LIST_DIR}/GhostCellsGenerator.rst
    ${CMAKE_CURRENT_LIST_DIR}/Gradient.rst
    ${CMAKE_CURRENT_LIST_DIR}/HyperTreeGridFragmentation.rst
    ${CMAKE_CURRENT_LIST_DIR}/MaterialInterface.rst
    PARENT_SCOPE)
